@charset "utf-8";
/* CSS Document */
body{
  margin:0 auto;font-family:Arial, Helvetica, sans-serif; font-size:12px;
  }
  .Blue1{color:#6370a3; font-weight:bold; font-family:Verdana; font-size:12px;}
#menu{
		margin:0;
		padding:0;
		}
		#menu ul{
		padding:0;
		margin:0;
		}
		#menu li{
		position: relative;
		float: left;
		list-style: none;
		margin: 0;
		padding:0;		
		background:url(images/menuspliter.gif) no-repeat right;

		}
		#menu li:last-child{
		background-image:none
		}
		#menu li a{
		font-family:Arial, Helvetica, sans-serif;
		width:162px;
		height: 38px;
		display: block;
		text-decoration:none;
		text-align: center;
		line-height: 40px;
		font-weight: bold;
		font-size: 11px;
		}
		#menu li a:hover{
		background:#AFBCF3;		
		}
		#menu ul ul{
		position: absolute;
		top: 40px;
		width: 162px;
		visibility: hidden;
		background:#E9EBEC;
		background-image:none;
		}
		#menu ul ul li{
		background-image:none;
		}
		#menu ul li:hover ul{
		visibility:visible;
		background-image:none;
		}
		#menu ul ul li:hover {
		visibility:visible;
		background:#000;
		}
		a{
		color: #000;
		}
		a:hover{
		color: #fff;
		}
.heading{
     font-family:Arial, Helvetica, sans-serif;
	 font-size:20px;
	 font-weight:bold;	 
	 color:#6370a3;
	 }
.ParaTitle
 {
     font-family:Arial, Helvetica, sans-serif;
	 font-size:15px;
	 font-weight:bold;	 
	 color:#6370a3;
 }
 .LinkTitle
 {
     font-family:Arial, Helvetica, sans-serif;
	 font-size:15px;
	 font-weight:bold;	 
	 color:#6370a3;
	 text-decoration:None;
 }
 .LinkTitle:hover
 {
     font-family:Arial, Helvetica, sans-serif;
	 font-size:15px;
	 font-weight:bold;	 
	 color:#6370a3;
	 text-decoration:Underline;
 }
.subheading{
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:20px;
	padding-top:5px;
	color:#6370a3;
	}
.innertext{
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding-left:30px;
	padding-top:5px;
	}
.contactmain{
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-left:15px;
	padding-top:5px;
	}
.innertext01{
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding-left:20px;
	padding-top:10px;
	}
.innertext1
{
	text-align:justify;
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000;
	padding-left:15px;
	padding-top:15px;
	}
.innertext2
{
	text-align:justify;
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000;	
	}
.bannertext{
     font-family:Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 font-size:30px;
	 color:#343c5b;
	 padding-left:450px;
	 }
.bannertext1{
     font-family:Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 font-size:30px;
	 color:#343c5b;
	 padding-left:565px;
	 }
.bannersub{
    font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#fff;
	padding-left:550px;
	}
.menu{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
.footer{
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding-left:20px;
	}
	

	/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { width:991px; height:264px; padding:5px; margin:0 auto; background::#EEE; }
#bannerRotator ul li img{ max-width:991px; max-height:264px; border:0px }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; z-index:-100; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { position:absolute; right:15px; bottom:15px; background:url(img/transBlack75.png) repeat 0 0; padding:5px 5px 5px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#bannerNav a { margin:3px 10px 0 0; height:10px; width:10px; display:block; background:url(img/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(img/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(img/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(img/play.png) }
	 
	 .loginbox{    
    border-left: 1px solid #D5DADC; 
    border-right: 1px solid #D5DADC; 
    }
    .loginbox1{
    background-color:#f9fff0;
    border-right: 1px solid #cfd6c9; 
    padding-right:6px;
    }
    .Textbox{border:solid 1px silver; height:20px; width:200px;}